/* begin Page */

/* Created by Artisteer v3.0.0.39952 */

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin HeaderObject */
div.dsi-headerobject
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/header-object.png',sizingMethod='scale')");
}
/* end HeaderObject */

/* begin Menu */
.dsi-hmenu ul
{
  width: 1px;
  height: 1%;
}

.dsi-hmenu li.dsi-hmenuhover
{
  z-index: 10000;
}

.dsi-hmenu .dsi-hmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.dsi-hmenu .dsi-hmenuhoverUL .dsi-hmenuhoverUL
{
  top: 0;
  left: 100%;
}

.dsi-hmenu, .dsi-hmenu ul a
{
  height: 1%;
}

.dsi-hmenu li li
{
  float: left;
  width: 100%;
}

.dsi-nav
{
  zoom: 1;
  height: 43px;
}

.dsi-nav-l, .dsi-nav-r
{
  font-size: 1px;
  height: 43px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.dsi-nav-l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.dsi-nav-r
{
  left: expression(this.parentNode.offsetWidth-1920+'px');
  clip: rect(auto auto auto 1920px);
}

/* end Menu */

/* begin MenuItem */
.dsi-hmenu a
{
  display:inline-block;
}

.dsi-hmenu a:hover, .dsi-hmenuhoverA {
	visibility:visible;
}

.dsi-hmenu a .r, .dsi-hmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.dsi-hmenu a .r
{
  left:100%;
  margin-left:-408px;
  clip: rect(auto auto auto 404px);
}

.dsi-hmenu a .l
{
  width: expression(this.parentNode.offsetWidth-4+'px');
}

.dsi-hmenuhover .dsi-hmenuhoverA .t
{
  color: #131B20;
}

.dsi-hmenuhover .dsi-hmenuhoverA .l, .dsi-hmenuhover .dsi-hmenuhoverA .r
{
  top: -29px;
}
/* end MenuItem */

/* begin MenuSubItem */
.dsi-hmenu ul a
{
  color: #1A4861 !important;
}

.dsi-hmenu ul a:hover {
  color: #0F1D24 !important;
}	

.dsi-hmenu ul .dsi-hmenuhover .dsi-hmenuhoverA
{
  color: #0F1D24 !important;
  background-position: 0 -20px;
}

.dsi-nav .dsi-hmenu ul a:hover span, .dsi-nav .dsi-hmenu ul a:hover span span
{
  color: #0F1D24 !important;
}	

.dsi-nav .dsi-hmenu ul .dsi-hmenuhover .dsi-hmenuhoverA span, .dsi-nav .dsi-hmenu ul .dsi-hmenuhover .dsi-hmenuhoverA span span
{
  color: #0F1D24 !important;
}

/* end MenuSubItem */

/* begin Box, Sheet */
.dsi-sheet, .dsi-sheet-body
{
  zoom: 1;
}
#dsi-page-background-top-texture, #dsi-page-background-middle-texture
{
  width: expression(document.body.clientWidth>1000?"100%":"1000px");
}

/* end Box, Sheet */

/* begin Layout */
.dsi-content-layout, .dsi-content-layout-row {display: block;}
.dsi-content-layout, .dsi-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block */
.dsi-block, .dsi-block-body
{
  zoom: 1;
}

.dsi-block-tr, .dsi-block-tl, .dsi-block-br, .dsi-block-bl, .dsi-block-tc, .dsi-block-bc,.dsi-block-cr, .dsi-block-cl
{
  font-size: 1px;
  background: none;
}

.dsi-block-tr, .dsi-block-tl, .dsi-block-br, .dsi-block-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/block_s.png',sizingMethod='scale')");
}

.dsi-block-tl
{
  clip: rect(auto 6px 6px auto);
}

.dsi-block-tr
{
  left:expression(this.parentNode.offsetWidth-12+'px');
  clip: rect(auto auto 6px 6px);
}

.dsi-block-bl
{
  top: expression(this.parentNode.offsetHeight-12+'px');
  clip: rect(6px 6px auto auto);
}

.dsi-block-br
{
  top: expression(this.parentNode.offsetHeight-12+'px');
  left:expression(this.parentNode.offsetWidth-12+'px');
  clip: rect(6px auto auto 6px);
}

.dsi-block-tc, .dsi-block-bc
{
  width: expression(this.parentNode.offsetWidth-12+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/block_h.png',sizingMethod='scale')");
}

.dsi-block-tc
{
  clip: rect(auto auto 6px auto);
}

.dsi-block-bc
{
  top: expression(this.parentNode.offsetHeight-12+'px');
  clip: rect(6px auto auto auto);
}

.dsi-block-cr, .dsi-block-cl
{
  height: expression(this.parentNode.offsetHeight-12+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/block_v.png',sizingMethod='scale')");
}

.dsi-block-cr
{
  left:expression(this.parentNode.offsetWidth-12+'px');
  clip: rect(auto auto auto 6px);
}

.dsi-block-cl
{
  clip: rect(auto 6px auto auto);
}

.dsi-block-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-12+'px');
  height: expression(this.parentNode.offsetHeight-12+'px');
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/block_c.png',sizingMethod='scale')");
}
/* end Box, Block */

/* begin BlockHeader */
.dsi-blockheader
{
  zoom: 1;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.dsi-blockcontent, .dsi-blockcontent-body
{
  zoom: 1;
}
.dsi-blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Button */
.dsi-button-wrapper, .dsi-button-wrapper .dsi-button-l, .dsi-button-wrapper .dsi-button-r
{
  zoom: 1;
}

.dsi-button-wrapper .dsi-button
{
  float: left;
}

.dsi-button-wrapper .dsi-button-l, .dsi-button-wrapper .dsi-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.dsi-button-wrapper .dsi-button-r
{
  left:expression(this.parentNode.offsetWidth-415+'px');
  clip: rect(auto auto auto 404px);
}

.dsi-button-wrapper .dsi-button-l
{
  width: expression(this.parentNode.offsetWidth-11+'px');
}
/* end Button */

/* begin Box, Post */
.dsi-post, .dsi-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostBullets */
.dsi-post ul li, .dsi-post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postbullets.png',sizingMethod='crop')");
  padding-left: 16px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.dsi-post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
.dsi-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.dsi-footer-body
{
    padding-right: 0;
  zoom:1;
}

.dsi-footer{
  zoom:1;
}

.dsi-footer-text
{
  height: 16px;
}

.dsi-footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-0+'px');
  width: 100%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/footer_t.png',sizingMethod='scale')");
}

.dsi-rss-tag-icon
{
  zoom: 1;
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/rssicon.png',sizingMethod='crop')");
}

/* end Footer */

/* begin LayoutCell, content */

.dsi-sidebar2 {width: auto;}
.dsi-content-layout .dsi-layout-cell, .dsi-content-layout .dsi-layout-cell .dsi-content-layout .dsi-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.dsi-content-layout .dsi-layout-cell, .dsi-content-layout .dsi-layout-cell .dsi-content-layout .dsi-layout-cell {zoom:1;}

/* end LayoutCell, content */

#user-login-form ul li, ul.arttabs_primary li, ul.arttabs_secondary li
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

.BlockContent
{
  width: 100% !important;	
}
